<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mojsiejuk W:17</title>
    <link href="https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap" rel="stylesheet">
    
    <link rel="stylesheet" href="stylefab.css">
    <link rel="stylesheet" href="bootstrap-grid.css">
</head>
<body>
    <div>
        <a href="fabacademy.html"><img id="arrow" src="./assets/strzalka-czarna.svg" alt=""></a>
    </div>
    <div class="blog"></div>
    <a href="fabacademy.html"><h1 id="fabacademy">FabAcademy</h1></a>
        <nav class="blog">
            <ul>
                <li><a href="#contact">contact</a></li>
                <li><a href="../index.html">mdef</a></li>
                <li><a href="about.html">about</a></li>
            </ul>
        </nav>
        
        <div class="content">
            <h3>W:17 content</h3>
            <ul>
                <li> this is the end</li>
                
            </ul>
        </div>

    <section class="blogpost">

        <div class=container>
            <img class="image-blog" src="../gardenfit/assets/sylamala.jpg" alt="">
            <h2 class="item"> #GARDENFIT
            </h2>
            <p>What if our fitness and wellness routines would be centered around growing food? How would that transform our lives, cities and food system.
            <br>  
            In the process of devloping project I used skills connected to fabacademy first and foremost when it comes to page design. I again was able to make a website from scratch which is the skill I can see myself using the most in my life and work and plan to develop further. 
            <br>
            To model my speculative tools which are a hybrid of weights and rake, I used skilles acquired at week two with programs I didn't have much experience before Fusion 360 and Blender.
            I as well used Blender which I started to learn thanks to FabAcademy, and it provided me with rendering, modeling and animating options for free, which is a great developelemnt for sustainability of the skills. 
            I'm still counting on possibility of developing both some physical prototypes for #GARDENFIT and fabricate mold designed in Fusion3060 and processed in Fab Modules in week 15. The possibility of processing in Fab Modules, and Mods on the server programs as well as some cnc and 3d printing variations when doing hands on  designing and testing becomes possible again. I'm looking as well to prototyping my proposed FabAcademy project. 
            </p>
            <img class="image-blog" src="./assets/molds.png" alt="">
            <figcaption> mold design and model developed during week 15</figcaption>
            <img class="image-blog" src="../gardenfit/assets/grabki3.png" alt="">
            <figcaption>the #GARDENFIT speculative tool- a hybrid between rake and weights.</figcaption>

            <a href="https://magdalenamojsiejuk.gitlab.io/magdalenamojsiejuk/gardenfit/gardenfit.html"   target="_blank"><p>#GARDENFIT website</p></a> 



                
            
        
        </div>
        
        
    </section>

    <footer class="page-footer">
        2020 © Magdalena Mojsiejuk
    </footer>
   
</body>

    
</html>